Article delegate-en <_A564@delegate-en.ML_>
  upper oldest olders older1 this newer1 newers latest
search
[Top/Up] [oldest] - [Older+chunk] - [Newer+chunk] - [newest + Check]
[delegate-en/564]
Newsgroups: mail-lists.delegate-en

[DeleGate-En] Delegate and TCP/IP version on OS/2
28 Aug 1999 06:51:19 GMT Kris Kadela <pgqbabdyi.ml@ml.delegate.org>
DigiGraph Technical


What is the minimum TCP/IP version required for DeleGate on OS/2?

Here, it will not run unless I install MPTS fix 86xx.
I do not wan't to run this fix since it is very unstable.

Can DeleGate run with MPTS fix 8424 level?

Thank You

  admin search upper oldest olders older1 this newer1 newers latest
[Top/Up] [oldest] - [Older+chunk] - [Newer+chunk] - [newest + Check]
@_@V